How to install php-horde-pack on Debian 9 (Stretch)